proxies:
- {"name":"Relay_-🇷🇺RU_55","server":"ss12.ssrsub.one","type":"ss","port":3443,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇷🇺RU_56","server":"ss11.ssrsub.one","type":"ss","port":10443,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_57","server":"ss10.ssrsub.one","type":"ss","port":22478,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_58","server":"ss9.ssrsub.one","type":"ss","port":28139,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_59","server":"ss4.ssrsub.one","type":"ss","port":3443,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_60","server":"ss3.ssrsub.one","type":"ss","port":10443,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_61","server":"ss2.ssrsub.one","type":"ss","port":3443,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_62","server":"ss1.ssrsub.one","type":"ss","port":10443,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇺🇸US_899","server":"usa4a-node.3366test.com","type":"vmess","port":13723,"uuid":"a90597c1-bab3-4217-ad6f-0838675c8634","alterId":10,"cipher":"auto","network":"ws","ws-path":"/ray","ws-headers":{"Host":"usa4a-node.3366test.com"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇷🇺RU_900","server":"v4.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v4.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_901","server":"v2.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v2.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇩🇪DE_902","server":"104.21.48.161","type":"vmess","port":443,"udp":true,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","ws-headers":{"Host":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_903","server":"v1.ssrsub.one","type":"vmess","port":156,"udp":true,"uuid":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v1.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇷🇺RU_904","server":"v6.ssrsub.one","type":"vmess","port":156,"udp":true,"uuid":"7622e286-0c41-412e-8381-1fe7a2da2c91","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v6.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_905","server":"v5.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"7622e286-0c41-412e-8381-1fe7a2da2c91","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v5.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇷🇺RU_906","server":"v4.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"7622e286-0c41-412e-8381-1fe7a2da2c91","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v4.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_907","server":"v5.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v5.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_908","server":"v2.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"7622e286-0c41-412e-8381-1fe7a2da2c91","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v2.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_909","server":"v1.ssrsub.one","type":"vmess","port":156,"udp":true,"uuid":"7622e286-0c41-412e-8381-1fe7a2da2c91","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v1.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇩🇪DE_910","server":"104.18.6.138","type":"vmess","port":443,"udp":true,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","ws-headers":{"Host":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_911","server":"172.67.153.238","type":"vmess","port":443,"udp":true,"uuid":"356ed062-4f58-49c3-bd44-c0b6db1c94ee","alterId":0,"cipher":"auto","network":"ws","ws-path":"/stream","ws-headers":{"Host":"euserv3p.ezddns.tk"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇩🇪DE_913","server":"104.18.7.138","type":"vmess","port":443,"udp":true,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","ws-headers":{"Host":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇩🇪DE_914","server":"172.67.154.85","type":"vmess","port":443,"udp":true,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","ws-headers":{"Host":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_915","server":"euserv6p.ezddns.tk","type":"vmess","port":80,"udp":true,"uuid":"499737a4-9f18-4e1f-fb38-437e1855fc04","alterId":0,"cipher":"auto","network":"ws","ws-path":"/video","ws-headers":{"Host":"euserv6p.ezddns.tk"},"http-opts":{},"h2-opts":{}}
- {"name":"Relay_-🇷🇺RU_916","server":"v6.ssrsub.one","type":"vmess","port":156,"udp":true,"uuid":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v6.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇩🇪DE_917","server":"cdnde.irteyz.today","type":"vmess","port":443,"udp":true,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","ws-headers":{"Host":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_918","server":"hk1opuy-node.3366test.com","type":"vmess","port":13723,"uuid":"a90597c1-bab3-4217-ad6f-0838675c8638","alterId":10,"cipher":"auto","network":"ws","ws-path":"/ray","ws-headers":{"Host":"hk1opuy-node.3366test.com"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_919","server":"euserv5p.ezddns.tk","type":"vmess","port":80,"udp":true,"uuid":"60b738e2-3aa4-4cde-c270-20f8cc1ab16a","alterId":0,"cipher":"auto","network":"ws","ws-path":"/audio.wav","ws-headers":{"Host":"euserv5p.ezddns.tk"},"http-opts":{},"h2-opts":{}}
- {"name":"Relay_-🇩🇪DE_920","server":"104.19.45.117","type":"vmess","port":443,"udp":true,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","ws-headers":{"Host":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇺🇸US_921","server":"t1.ssrsub.one","type":"trojan","port":8443,"password":"7622e286-0c41-412e-8381-1fe7a2da2c91","sni":"t1.ssrsub.one","udp":true}
- {"name":"Relay_-🇺🇸US_922","server":"t2.ssrsub.one","type":"trojan","port":8443,"password":"7622e286-0c41-412e-8381-1fe7a2da2c91","sni":"t2.ssrsub.one","udp":true}
- {"name":"Relay_-🇷🇺RU_923","server":"t4.ssrsub.one","type":"trojan","port":8443,"password":"7622e286-0c41-412e-8381-1fe7a2da2c91","sni":"t4.ssrsub.one","udp":true}
- {"name":"Relay_-🇺🇸US_924","server":"t5.ssrsub.one","type":"trojan","port":8443,"password":"7622e286-0c41-412e-8381-1fe7a2da2c91","sni":"t5.ssrsub.one","udp":true}
- {"name":"Relay_-🇺🇸US_925","server":"t1.ssrsub.one","type":"trojan","port":8443,"password":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","sni":"t1.ssrsub.one","udp":true}
- {"name":"Relay_-🇺🇸US_926","server":"t2.ssrsub.one","type":"trojan","port":8443,"password":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","sni":"t2.ssrsub.one","udp":true}
- {"name":"Relay_-🇺🇸US_927","server":"t5.ssrsub.one","type":"trojan","port":8443,"password":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","sni":"t5.ssrsub.one","udp":true}
- {"name":"Relay_-🇷🇺RU_928","server":"t6.ssrsub.one","type":"trojan","port":8443,"password":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","sni":"t6.ssrsub.one","udp":true}
- {"name":"Relay_-🇷🇺RU_929","server":"t6.ssrsub.one","type":"trojan","port":8443,"password":"7622e286-0c41-412e-8381-1fe7a2da2c91","sni":"t6.ssrsub.one","udp":true}
- {"name":"Relay_-🇷🇺RU_930","server":"t4.ssrsub.one","type":"trojan","port":8443,"password":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","sni":"t4.ssrsub.one","udp":true}
- {"name":"Pool_🇦🇺AU_1125","server":"45.125.247.197","type":"ss","country":"🇦🇺AU","port":49396,"password":"BdRWC38L5JUDMTYNNxJGcUwB","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1126","server":"45.125.247.197","type":"ss","country":"🇦🇺AU","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1127","server":"45.248.79.21","type":"ss","country":"🇦🇺AU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1128","server":"144.48.38.179","type":"ss","country":"🇦🇺AU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1129","server":"180.149.228.115","type":"ss","country":"🇦🇺AU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2156","server":"45.62.231.50","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2157","server":"ssr4.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2158","server":"ssr3.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2159","server":"ssr3.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"🇨🇦CA_2160","server":"142.44.133.196","type":"ssr","country":"🇨🇦CA","port":18888,"password":"c97fce048","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"🇨🇦CA_2161","server":"138.197.152.85","type":"vmess","country":"🇨🇦CA","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇨🇦CA_2162","server":"ca-trojan.bonds.id","type":"trojan","country":"🇨🇦CA","port":443,"password":"ac5a3ef0-b4ab-11eb-b65e-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇨🇭CH_2286","server":"212.102.36.232","type":"ss","country":"🇨🇭CH","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇭CH_2287","server":"212.102.36.232","type":"ss","country":"🇨🇭CH","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇭CH_2288","server":"212.102.36.232","type":"ss","country":"🇨🇭CH","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇭CH_2289","server":"212.102.36.232","type":"ss","country":"🇨🇭CH","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇭CH_2290","server":"84.17.53.223","type":"ss","country":"🇨🇭CH","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇭CH_2291","server":"84.17.53.225","type":"ss","country":"🇨🇭CH","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇭CH_2292","server":"84.17.53.223","type":"ss","country":"🇨🇭CH","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇭CH_2293","server":"84.17.53.223","type":"ss","country":"🇨🇭CH","port":50024,"password":"b2jDPHUQxCNa2KmGHZjy7C4B","cipher":"aes-256-gcm"}
- {"name":"🇨🇳CN_2309","server":"120.41.41.56","type":"ssr","country":"🇨🇳CN","port":43552,"password":"GUTGQJ","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇳CN-🇹🇼TW_2310","server":"117.28.243.187","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"Relay_🇨🇳CN-🇯🇵JP_2311","server":"p8.22332e.com","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","obfs":"plain"}
- {"name":"🇨🇳CN_2312","server":"120.41.41.215","type":"ssr","country":"🇨🇳CN","port":43552,"password":"GUTGQJ","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"🇨🇳CN_2313","server":"120.41.41.56","type":"ssr","country":"🇨🇳CN","port":43552,"password":"GUTGQJ","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/vpnhat","obfs":"plain","obfs-param":"t.me/vpnpool"}
- {"name":"🇨🇳CN_2314","server":"silver-hk07.straycloud.xyz","type":"trojan","country":"🇨🇳CN","port":206,"password":"0ac65136-5962-49d6-91f0-138957f6dec9","skip-cert-verify":true,"udp":true}
- {"name":"🇨🇳CN_2315","server":"silver-jp01.straycloud.xyz","type":"trojan","country":"🇨🇳CN","port":210,"password":"0ac65136-5962-49d6-91f0-138957f6dec9","skip-cert-verify":true,"udp":true}
- {"name":"🇨🇳CN_2316","server":"silver-hk06.straycloud.xyz","type":"trojan","country":"🇨🇳CN","port":205,"password":"0ac65136-5962-49d6-91f0-138957f6dec9","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇫🇷FR_4239","server":"185.108.106.100","type":"ss","country":"🇫🇷FR","port":34687,"password":"txmK9WhwP6WPhP7hqSBLVxpN","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4240","server":"185.108.106.162","type":"ss","country":"🇫🇷FR","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4241","server":"185.108.106.69","type":"ss","country":"🇫🇷FR","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"🇫🇷FR_4242","server":"51.210.0.103","type":"ss","country":"🇫🇷FR","port":803,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇫🇷FR_4243","server":"185.166.84.79","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4244","server":"185.108.106.69","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4245","server":"185.166.84.77","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4246","server":"191.96.13.202","type":"ss","country":"🇫🇷FR","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Relay_🇫🇷FR-🇺🇸US_4247","server":"51.195.63.227","type":"ss","country":"🇫🇷FR","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇫🇷FR_4248","server":"fr-trojan.bonds.id","type":"trojan","country":"🇫🇷FR","port":443,"password":"7c9b7560-b0f7-11eb-a397-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇬🇧GB_4758","server":"217.146.82.185","type":"ss","country":"🇬🇧GB","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4759","server":"217.146.82.185","type":"ss","country":"🇬🇧GB","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"🇬🇧GB_4760","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"YWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4761","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"2e240eYWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4762","server":"195.181.171.238","type":"trojan","country":"🇬🇧GB","port":443,"password":"YWVzLTI1Ni1nY206YVlOZUtETXpZUVl3NEtiVWJKQThXc3px","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4763","server":"195.181.171.241","type":"trojan","country":"🇬🇧GB","port":443,"password":"YWVzLTI1Ni1nY206eDIzWjRMR2tHRGtUaFo5S2F6NERVUlFw","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4764","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"2e240YWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4765","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"8697fe6b-1948-41ce-a80a-7YWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇭🇰HK_5023","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5024","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":37473,"password":"enctdKyJfSu76VqznKwTt6Ap","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5025","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"🇭🇰HK_5026","server":"18.166.68.56","type":"vmess","country":"🇭🇰HK","port":443,"uuid":"e5b55048-1b8e-4ebf-bc8e-5d70e9dc9e98","alterId":10,"cipher":"auto","network":"ws","ws-path":"/jjyun","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇭🇰HK-🇭🇰HK_5027","server":"aws.yyds.zeroyyds.cc","type":"trojan","country":"🇭🇰HK","port":443,"password":"dfd71fd2-39db-48f1-a5b6-9f67dff32133","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇭🇰HK-🇭🇰HK_5028","server":"kaizen-hk-2.cn0.me","type":"trojan","country":"🇭🇰HK","port":443,"password":"18e513fe-f7f4-353d-84ca-bc9646fb2528mielink","skip-cert-verify":true,"udp":true}
- {"name":"🇭🇰HK_5029","server":"www.zx07.top","type":"trojan","country":"🇭🇰HK","port":443,"password":"L1qNeGrY58ApwrRA","skip-cert-verify":true,"udp":true}
- {"name":"🇭🇰HK_5030","server":"hk31.ssgnode.ga","type":"trojan","country":"🇭🇰HK","port":443,"password":"41742_920c8caa","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇭🇰HK-🇭🇰HK_5031","server":"kaizen-hk-4.cn0.me","type":"trojan","country":"🇭🇰HK","port":443,"password":"18e513fe-f7f4-353d-84ca-bc9646fb2528mielink","skip-cert-verify":true,"udp":true}
- {"name":"🇯🇵JP_6495","server":"172.105.223.13","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6496","server":"usa3-node.3366test.com","type":"vmess","country":"🇯🇵JP","port":13723,"uuid":"a90597c1-bab3-4217-ad6f-0838675c8633","alterId":10,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6497","server":"139.162.123.161","type":"vmess","country":"🇯🇵JP","port":65443,"uuid":"42cd918b-36b8-4c00-a58d-0a7fcf0b2df2","alterId":0,"cipher":"auto","network":"ws","ws-path":"/d39d32d2fd37/","servername":"jp2.piyou.cyou","ws-headers":{"HOST":"jp2.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6498","server":"jp3.piyou.cyou","type":"vmess","country":"🇯🇵JP","port":65443,"uuid":"92a0be76-c9df-41a8-ba79-fb6310c34b6f","alterId":0,"cipher":"auto","network":"ws","ws-path":"/7221459a491b48f/","servername":"jp3.piyou.cyou","ws-headers":{"HOST":"jp3.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6499","server":"v2-rba-v3.cl123.xyz","type":"vmess","country":"🇯🇵JP","port":80,"uuid":"6d3faf56-93b6-33ca-a57d-673bb6ab696f","alterId":2,"cipher":"auto","network":"ws","ws-path":"/hls/cctv5phd.m3u8","http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇯🇵JP_6500","server":"153.122.174.221","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇯🇵JP_6501","server":"3.112.189.36","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"c36e99c9-cdb8-4ab8-85e7-78a5f9e840f4","alterId":2,"cipher":"auto","network":"ws","ws-path":"/octopusvpn/","servername":"jp2.octopusvpn.team","ws-headers":{"HOST":"jp2.octopusvpn.team"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇯🇵JP_6502","server":"ff5c0fb.rc.cloudflare.systems","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.icloud.com:30513","servername":"ff5c0fb.fm.icloud.com:30513","ws-headers":{"HOST":"ff5c0fb.fm.icloud.com:30513"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇯🇵JP_6503","server":"tky3.ssgnode.ga","type":"trojan","country":"🇯🇵JP","port":443,"password":"23115_5a451f03","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7340","server":"46.182.107.36","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"65ea6727-4461-47a7-a5c4-fef2c67f2f79","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.09462550.xyz","ws-headers":{"HOST":"www.09462550.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7341","server":"46.182.107.45","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"fe5f69e7-e183-439b-950b-9661ef0651f2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.68737987.xyz","ws-headers":{"HOST":"www.68737987.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇳🇱NL_7342","server":"46.182.107.157","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"20b30916-e203-412e-8ec0-900f3acd5128","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.73345741.xyz","ws-headers":{"HOST":"www.73345741.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7343","server":"46.182.107.39","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"d3133484-f2bf-4b0c-8d38-f8e645b65687","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.07890885.xyz","ws-headers":{"HOST":"www.07890885.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7344","server":"46.182.107.165","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"d3133484-f2bf-4b0c-8d38-f8e645b65687","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.07890885.xyz","ws-headers":{"HOST":"www.07890885.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇳🇱NL_7345","server":"46.182.107.3","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"bcca23ea-be73-4caf-b143-cbab2be93145","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.33960870.xyz","ws-headers":{"HOST":"www.33960870.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7346","server":"46.182.107.97","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"6e79eea4-5f72-4683-ad0e-5339f013421b","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.77555071.xyz","ws-headers":{"HOST":"www.77555071.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇳🇱NL_7347","server":"nl-trojan.bonds.id","type":"trojan","country":"🇳🇱NL","port":443,"password":"7e6256a0-b4ab-11eb-bc8f-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇳🇱NL_7348","server":"nl-trojan.bonds.id","type":"trojan","country":"🇳🇱NL","port":443,"password":"94af0550-902b-11eb-b135-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇳🇱NL_7349","server":"nl-trojan.bonds.id","type":"trojan","country":"🇳🇱NL","port":443,"password":"96884680-77e6-11eb-8d67-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇷🇺RU_9433","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9434","server":"92.38.138.112","type":"ss","country":"🇷🇺RU","port":45746,"password":"wEsFcHCvbL4eJkL4DZQa7RgR","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9435","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9436","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":48970,"password":"ZKEsXkFbUZ2z667YA8A7cEDP","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9437","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9438","server":"92.38.138.112","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9439","server":"80.85.156.31","type":"ss","country":"🇷🇺RU","port":37705,"password":"xiaodongyoutuber","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇷🇺RU_9440","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9441","server":"193.53.127.125","type":"vmess","country":"🇷🇺RU","port":443,"uuid":"e5b55048-1b8e-4ebf-bc8e-5d70e9dc9e98","alterId":10,"cipher":"auto","network":"ws","ws-path":"/jjyun","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇸🇬SG_9606","server":"172.105.114.4","type":"ss","country":"🇸🇬SG","port":3389,"password":"Y6R9pAtvxxzmGC","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9607","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":802,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9608","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9609","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Relay_🇸🇬SG-🇺🇸US_9610","server":"18.139.115.167","type":"vmess","country":"🇸🇬SG","port":65443,"uuid":"cfa5af22-57fc-419a-aa30-baca9a2f283b","alterId":0,"cipher":"auto","network":"ws","ws-path":"/fc1bdaa376/","servername":"sg1.piyou.cyou","ws-headers":{"HOST":"sg1.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇸🇬SG_9611","server":"180.215.218.223","type":"vmess","country":"🇸🇬SG","port":443,"uuid":"702e0b48-e2cd-4286-ae37-d5275a65ed54","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.35462784.xyz","ws-headers":{"HOST":"www.35462784.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇸🇬SG_9612","server":"sg3-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"97fdf760-7bbf-11eb-8e14-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇸🇬SG-🇸🇬SG_9613","server":"sg5-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"d13d4be0-fbf2-11eb-bcea-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇸🇬SG_9614","server":"sg3-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"4c7985e0-79e8-11eb-b8d3-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇸🇬SG_9615","server":"sg1-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"5c5ceb40-902b-11eb-945a-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇹🇼TW_9975","server":"2.58.242.133","type":"ss","country":"🇹🇼TW","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9976","server":"2.58.242.133","type":"ss","country":"🇹🇼TW","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9977","server":"59.125.11.158","type":"ssr","country":"🇹🇼TW","port":8158,"password":"passinfo123","cipher":"rc4-md5","protocol":"origin","obfs":"plain"}
- {"name":"Pool_🇹🇼TW_9978","server":"59.125.11.158","type":"ssr","country":"🇹🇼TW","port":8158,"password":"passinfo123","cipher":"rc4-md5","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"🇹🇼TW_9979","server":"ff5c0fb.ra.cloudflare.systems","type":"vmess","country":"🇹🇼TW","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.icloud.com:30513","servername":"ff5c0fb.ra.cloudflare.systems","ws-headers":{"HOST":"ff5c0fb.ra.cloudflare.systems"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇹🇼TW_9980","server":"2.58.242.43","type":"trojan","country":"🇹🇼TW","port":443,"password":"YWVzLTI1Ni1nY206eHBRd3lWNFc1RmRBNk5NQU5KSng3M1VT","skip-cert-verify":true,"udp":true}
- {"name":"🇹🇼TW_9981","server":"2.58.242.43","type":"trojan","country":"🇹🇼TW","port":443,"password":"7a9a3bb7-43b4YWVzLTI1Ni1nY206eHBRd3lWNFc1RmRBNk5NQU5KSng3M1VT","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15684","server":"104.18.75.162","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15685","server":"104.24.37.215","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15686","server":"104.18.253.38","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15687","server":"104.27.198.45","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15688","server":"104.24.211.83","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15689","server":"104.24.209.131","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15690","server":"172.67.77.167","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15691","server":"172.67.222.157","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇺🇸US_15692","server":"96.43.91.58","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3bfb43e2-7dfe-4757-86ee-1ce9fb9fd13a","alterId":64,"cipher":"auto","network":"ws","ws-path":"/path/310910211916","servername":"www.45218443.xyz","ws-headers":{"HOST":"www.45218443.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇺🇸US_15777","server":"156.146.33.73","type":"trojan","country":"🇺🇸US","port":443,"password":"03f78fb8-2473-4636-89b3YWVzLTI1Ni1nY206eDIzWjRMR2tHRGtUaFo5S2F6NERVUlFw","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15778","server":"45.89.173.205","type":"trojan","country":"🇺🇸US","port":443,"password":"YWVzLTI1Ni1nY206OG42cHdBY3JydjJwajZ0RlkycDNUYlE2","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15779","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70b-5e2YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15780","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70bYWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15781","server":"212.102.44.66","type":"trojan","country":"🇺🇸US","port":443,"password":"fc2db962-679d-47d2-bfdc-4YWVzLTI1Ni1nY206OG42cHdBY3JydjJwajZ0RlkycDNUYlE2","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15782","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-060YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15783","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70b-5YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15784","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15785","server":"143.244.42.76","type":"trojan","country":"🇺🇸US","port":443,"password":"YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15786","server":"156.146.33.73","type":"trojan","country":"🇺🇸US","port":443,"password":"af920201-1b4YWVzLTI1Ni1nY206eDIzWjRMR2tHRGtUaFo5S2F6NERVUlFw","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🏁ZZ-🇩🇪DE_16680","server":"162.159.236.214","type":"vmess","country":"🏁ZZ","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🏁ZZ-🇩🇪DE_16681","server":"162.159.231.145","type":"vmess","country":"🏁ZZ","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🏁ZZ-🇩🇪DE_16682","server":"162.159.238.197","type":"vmess","country":"🏁ZZ","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🏁ZZ-🇩🇪DE_16683","server":"162.159.224.228","type":"vmess","country":"🏁ZZ","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🏁ZZ-🇩🇪DE_16684","server":"162.159.137.143","type":"vmess","country":"🏁ZZ","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
